{
	"component": true,
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-action-sheet": "../../../dist/action-sheet/index",
		"van-popup": "../../../dist/popup/index",
		"van-field": "../../../dist/field/index",
		"van-cell": "../../../dist/cell/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-dialog": "../../../dist/dialog/index",
		"van-loading": "../../../dist/loading/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-collapse": "../../../dist/collapse/index",
		"van-collapse-item": "../../../dist/collapse-item/index",
		"van-icon": "../../../dist/icon/index",
		"van-count-down": "../../../dist/count-down/index",
		"goods-qrcode":"/mycomponent/temp/goods_qrcode/goods_qrcode",
		"pay-keyboard":"/mycomponent/payKeyboard/payKeyboard"
	}
}
